/*头部字体颜色*/
#auto .cul_title_infor{
    color:#556b96;
}
/*通用标题*/
#auto .class_title{
    font: bold 20px/27px "Hiragino Sans GB W6";
    color: #727171;
    border-left: 4px solid #556b96;
    padding-left: 10px;
    margin: 22px 0;
}
#auto .class_title a{
    color: #727171;
}
#auto .class_title a:hover{
    color: #2862ac;
}
.fLeft,.l32,.fin_image_text_3 li{float:left;}
.l32{width:800px;}
.r31{width:400px;float:right;}
.class_title .more{
   float: right;
   font-size: 14px;
   margin-right: 18px;
   font-weight: normal;
   margin-top: 6px;
}

/*轮播图列表部分-1*/
.banner_box{
    width: 100%;
    height: 776px;
    height: auto;
    padding-bottom: 22px;
}
/* 轮播图阴影遮罩 */
.banner_box .scrollCon .scrollTitle{
    background: rgba(0,0,0,.7);
}
.banner_box .image_text_box{
    width: 390px;
    border-bottom: 1px solid #dcdddd;
    padding: 25px 0 14px;
}
.banner_box .image_text_box a .title_h2{
    width: 390px;    
    height: auto;    
    font-family: "Hiragino Sans GB W6";
    height: 48px;
    font-size: 18px;
    font-weight: bold;
    color: #3e3a39;
    padding-top: 25px;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.banner_box .image_text_box a .title_h2:hover{
    color: #2862ac;
}
.banner_box .image_text_box a span{
    display: block;
    overflow: hidden;
    width: 390px;
    height: 221px;
}
.banner_box .image_text_box a span img{
    width: 390px;
    height: 221px;
}
.banner_box .image_text_box p{
    padding-top: 10px;
    font-family: "Hiragino Sans GB W3";
    font-size: 14px;
    color: #727171;
    height: 48px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.banner_box  .details_box{
    width: 360px;
}
.banner_box  .details_box img{
    width: 166px;
    height: 107px;
}
.banner_box  .details_box .mixList li{
    border-bottom: 1px solid #dcdddd;
    padding: 13px 0;
}
.banner_box  .details_box .mixList  li.fir_h a.fLeft,.image_intro_title .title_list_box .bt_list li.fir_h a.fLeft,.image_image_title .title_list_box .bt_list li.fir_h a.fLeft{
    display: block;
    margin-right: 18px;
    overflow: hidden;
    width: 165px;
    height: 106px;
}
.banner_box  .details_box .mixList  li.fir_h .title_ts,.image_intro_title .title_list_box .bt_list li.fir_h .title_ts,.image_image_title .title_list_box .bt_list li.fir_h .title_ts{    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.image_intro_title .title_list_box .bt_list li.fir_h .title_ts,.image_image_title .title_list_box .bt_list li.fir_h .title_ts{
 line-height: 22px;
}
.banner_box  .details_box .mixList  li.fir_h .title_ts a,.image_intro_title .title_list_box .bt_list li.fir_h .title_ts a,.image_image_title .title_list_box .bt_list li.fir_h .title_ts a{
    font-family: "Hiragino Sans GB W6";
    color: #3f3a3a;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;  
}
.banner_box  .details_box .mixList  li.fir_h .title_ts a:hover{
    color: #2862ac;
}
.image_intro_title .title_list_box .bt_list li.fir_h,.image_image_title .title_list_box .bt_list li.fir_h{
height:140px;
}
.image_intro_title .title_list_box .bt_list,.image_image_title .title_list_box .bt_list{
     padding: 25px;
}
.banner_box  .details_box .mixList li img,.image_intro_title .title_list_box .bt_list li img,.image_image_title .title_list_box .bt_list li img{
    width:164px;
    height:105px;

}
.image_image_title .image_text .content_box .image_title_box img,.image_intro_title .image_text .content_box .image_title_box img{
width:350px;
height:224px;
}
.image_image_title .image_text .content_box .image_title_box span,.image_intro_title .image_text .content_box .image_title_box span{
    display: block;
    overflow: hidden;
    width: 350px;
    height: 224px;
}
.image_image_title .imageList_box .image_list li img,.image_image_title .content_box .image_list li img{
width:184px;
height:118px;
}
.image_intro_title .image_text .content_box .image_title_box,.image_image_title .image_text .content_box .image_title_box {
padding-bottom: 18px;
}
.image_intro_title .image_text .content_box .ulList li h2,.image_intro_title .image_text .content_box .ulList li p,.image_image_title .image_text .content_box .ulList li h2,.image_image_title .image_text .content_box .ulList li p{
height:51px;
padding-top: 18px;
}
.image_intro_title .image_text .content_box .ulList li p,.image_image_title .image_text .content_box .ulList li p{
padding-top:15px;
}
.banner_box  .details_box .mixList li.fir_h p a:hover{
    color: #2862ac;
}
.image_intro_title .image_text .content_box .image_title_box .title_h2{
   padding:20px 0 0;
}
.image_image_title .image_text .content_box{
height:437px;
}
.banner_box  .details_box .mixList li h1,.image_intro_title .title_list_box .bt_list li h1,.image_image_title .title_list_box .bt_list li h1{
    text-align: center;
    font-size: 20px;
    color: #727171;
    font-weight: bold;
}
.banner_box  .details_box .mixList li h2:not(.title_ts),.image_intro_title .title_list_box .bt_list li h2:not(.title_ts),.image_image_title .title_list_box .bt_list li h2:not(.title_ts){
    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.banner_box  .details_box .mixList li h2 a,.image_intro_title .title_list_box .bt_list li h2 a,.image_image_title .title_list_box .bt_list li h2 a{
    color: #3f3a3a;
    font-size: 16px;
}
.banner_box  .details_box .mixList li h2 a:hover{
    color: #2862ac;
}
.banner_box  .details_box .mixList li p,.image_intro_title .title_list_box .bt_list li p,.image_image_title .title_list_box .bt_list li p{
    position: relative;
    color: #727171;
    font-size: 14px;
    margin-top: 18px;
    /* height: 44px; */
    line-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.banner_box  .details_box .mixList li p a,.image_intro_title .title_list_box .bt_list li p a,.image_image_title .title_list_box .bt_list li p a{    
    position: absolute;
    right: 0;
    color: #717171;
}
.banner_box  .details_box .mixList li p a:hover{        
    color: #2862ac;
}

.cul_borderStyle,.listBoxRight .cul_borderStyle{padding:30px 25px;border:1px solid #dcdddd;margin-left:-1px}
.report_zhuanTi .fin_image_text_3{width:1164px;height:205px}
.report_zhuanTi .fin_image_text_3 li{width:275px;margin-right:16px}
.report_activity .fin_image_text_2 .cul_tushuo,.report_xingYou .fin_image_text_2 .cul_tushuo{height:30px}
.report_activity .fin_image_text_2 .cul_tushuo span,.report_xingYou .fin_image_text_2 .cul_tushuo span{font-size:14px;height:30px;line-height:26px}
a.report_title{font-size:18px;color:#3f3a3a;padding-right:26px}
.report_zhuanTi .fin_image_text_3 img{width:275px;height:176px}
.fin_image_text_3 li{width:220px;margin-right:12px}
.fin_image_text_3 li h2{line-height:36px}
.fin_image_text_3 li h2{font-size:18px;font-weight: normal;}
.fin_image_text_3 .cul_tushuo{height:30px;width:90px;top:110px;right:0;left:auto;background:rgba(25,16,13,.6)}
.fin_image_text_3 .cul_tushuo span{height:30px;line-height:30px}

.image_image_title .content_box .subtitle{
    font-family: "Hiragino Sans GB W6";
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 22px;    
    padding-left: 10px;    
    color: #3e3a39;
}
.image_image_title .content_box .image_list li:nth-child(2){
    margin: 37.5px 0;  
}
.image_image_title .content_box .image_list li a.fLeft{    
    width: 184px;
    height: 120px;
    margin-right: 18px;
    overflow: hidden;
}
.image_image_title .content_box .image_list li h2 a{
    font-family: "Hiragino Sans GB W6";
    line-height: 21px;
    font-weight: bold;
    color: #3f3a3a;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.image_image_title .content_box .image_list li h2 a:hover{
    color: #2862ac;
}
.image_image_title .content_box .image_list li p{
    position: relative;
    color: #727171;
    font-size: 14px;
    margin-top: 12px;
    line-height: 22px;    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.image_image_title .content_box .image_list li p a{ 
    position: absolute;
    right: 0;
    color: #717171;
}
.image_image_title .content_box .image_list li p a:hover{        
    color: #2862ac;
}

.noBorderBottom {
    border-bottom: none !important;
}
.image_image_title .image_text .content_box .image_title_box a span{position: relative;}
.image_image_title .image_text .content_box .image_title_box a span img.icon_video{position:absolute;left:143px;top:80px;width:64px;height:64px}

/*鼠标移入放缩*/
.banner_box .details_box a img,.banner_box a span img,.image_intro_title a span img,.image_image_title a span img,.image_image_title .imageList_box a img,.image_intro_title a img,.image_image_title .content_box a img
{
    transition: transform .5s ease-out .1s;
    -webkit-transition: transform .5s ease-out .1s;
    -moz-transition:transform .5s ease-out .1s;
    -o-transition:transform .5s ease-out .1s;
}
.banner_box .details_box a:hover img,.banner_box a span:hover img,.image_intro_title a span:hover img,.image_image_title a span:hover img,.image_image_title .imageList_box a:hover img,.image_intro_title a:hover img,.image_image_title .content_box a:hover img
{
    opacity:1;
    filter:alpha(opacity=100);
    transform:scale(1.1);
    -ms-transform:scale(1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1)
}
